{
    "www.reliablelogistics.ca": {
        "siteId": "msWbkDVDIpvJFaKZSNvFzvpPMOfNTlBI",
        "siteSecret": "bgWnMijVX7DFg3UAr1FssHRtv48h3IdAIj6peuTdthxm5iybln8VGN7ITkK8eY4B",
        "blogId": 1,
        "compression": false,
        "webhookToken": "05d3a22d38c8f73ef614d4d9fe87644a",
        "home_url": "https:\/\/www.reliablelogistics.ca",
        "admin_url": "https:\/\/www.reliablelogistics.ca\/wp-admin\/",
        "hosting": "unknown",
        "alwaysBuffer": true,
        "isEzoicActive": false,
        "isApoActive": false,
        "isNginxHelperActive": false,
        "isLateIntegrationInitRequired": false,
        "isDlmActive": false,
        "isWoocommerceCacheHandlerActive": false,
        "isWoocommerceActive": false,
        "isAeliaCurrencySwitcherActive": false,
        "isGeoTargetingWPActive": false,
        "dlm_downloading_url": null,
        "dlm_download_endpoint": null,
        "pluginVersion": "1.19.1",
        "options_cache": {
            "cache_handler_cache_handler": false,
            "woocommerce_default_customer_address": false,
            "ajaxShortcodes": {
                "enabled": false,
                "shortcodes": []
            },
            "wc_aelia_currency_switcher": {
                "ipgeolocation_enabled": null
            }
        },
        "additional_domains": [],
        "minimumLogLevel": null
    },
    "config_path": "96dac3ea38afa339daf6c7ab272e3279"
}